# lowerHand()

Lowers the hand of the local user if no **userId** param is provided.&#x20;

Otherwise lowers the hand of the user with the specified user id.

Of course if the hand of the user wasn't raised previously, calling the **lowerHand** method won't have any effect.

```javascript
//Lowers the hand of the local user
sambaFrame.lowerHand();

//Lowers the hand of the user with the specified user id
sambaFrame.lowerHand('9efc7798-a1a4-44bd-9d8d-532fe0feea9d');
```

Corresponding [handLowered](/reference/sdk/events/handlowered.md) event will be emitted.

**Sample use cases**:&#x20;

* Have a custom toolbar in your integration and make user to be able to raise and then lower hand from it.
* Make moderators be able to lower hand of users from your custom participants panel

{% hint style="info" %}
**lowerHand** is often used in conjunction with the [raiseHand](/reference/sdk/methods/raisehand.md) method.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/lowerhand.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
